nz-page-header([nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span Module builder
  nz-page-header-content
    span Here, you can see the list of all git repositories used to create new modules in this platform.
  nz-page-header-extra
    ryax-action-button(label="Refresh", icon="reload", (click)="onRefresh()")
    ryax-action-button(label="New repository", icon="plus", type="primary", (click)="onAddRepository()")
